.DafyomimaiL  {position: relative; text-align: left; font: 8pt Arial; direction: ltr; clear: left;}
#ctl13_Table2 {background-image:url(http://www.hashefa.co.il/vault//drbg.png) !important;  }
.menusTable13253 { background-image:url(http://www.hashefa.co.il/vault/backck.png);  }

/****** *******/

.divPageTemplateContainerMain { width: 100%; height: 100%; margin: 0 auto; padding: 0; clear: both; direction: rtl; }

.divPageTemplateHeader { height: auto; width: 100%; display: block; margin: 0; padding: 0; }

.divPageTemplateContentMain { width: 1000px; height: auto; margin: 0 auto; padding: 0; }

.divPageTemplateColumnA { display: none; }

.divPageTemplateContent { background-color: #fefefe; float: right; width: 1000px; min-height: 200px; height: 100%; margin: 0 auto; padding: 0; }

.divPageTemplateColumnB { display: none; }

.divPageTemplateFooter { background-color: #6B6A6A; min-height: 120px; height: auto; width: 100%; display: block; margin: 0 auto; padding: 0; clear: both; }

